Subject: Ticket Assigned - Dimension Inquiry
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 08:33:12 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Dimension Inquiry Jolene                    Hi Good Afternoon           12:09 PM, 18th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            12:09 PM, 18th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:09 PM, 18th Apr                     Jolene                    1           12:09 PM, 18th Apr                   Hannah UAE HB                   ✍️ Please enter your name           12:09 PM, 18th Apr                     Jolene                    Jolene           12:09 PM, 18th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            12:09 PM, 18th Apr                     Jolene                    1           12:10 PM, 18th Apr                   Hannah UAE HB                    I would love to help you place an order. To help you further, please  select an option that best describes your question.    1 - Question about Size, dimension or product specifications  2 - Shipping, Delivery and Assembly service  3 - Availability of a product in physical store  4 - Items out of stock  5 - Payment options  6 - Technical issues while shopping online   Please reply only with single digit, like "3" if you want to learn to check availablity of a product in store options   At any point to go back to main menu please reply "/0"            12:10 PM, 18th Apr                     Jolene                    3           12:10 PM, 18th Apr                   Hannah UAE HB                   Please let us know the name or the product or link of the product in 1 message that you wish to check the availability for.           12:10 PM, 18th Apr                     Jolene                    Capri 33 pair tall shoe cabinet           12:11 PM, 18th Apr                   Hannah UAE HB                   Please let us know the location of the store where you want to check the availability of the product. Please reply in 1 single line message only.           12:11 PM, 18th Apr                     Jolene                    Mankhool           12:11 PM, 18th Apr                   Hannah UAE HB                   If there is any other information you wish to add - please do it now. Please make sure you reply in one message only.           12:11 PM, 18th Apr                     Jolene                    I'd like to know if this product is available in the store so I can see it physically before buying but I'd also like to know if I can't see it what is the process if I buy it and get it delivered and I'm not happy with it can I return it?           12:13 PM, 18th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           12:13 PM, 18th Apr                     Jolene                    1           12:14 PM, 18th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           12:14 PM, 18th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           12:14 PM, 18th Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           12:15 PM, 18th Apr                     Jolene                    Hi Nikhil.. sure take your time           12:15 PM, 18th Apr                   Nikhil                   Product is currently available in liwa mall in 3 qty and in DEERFILED mall in 2 qty. However we can not assure that same will be available at the time of your visit.           12:20 PM, 18th Apr                   Nikhil                   You can purchase the item online through our website and app.           12:21 PM, 18th Apr                     Jolene                    Ok.. so if I order online and they deliver it what is the return process if I'm not happy with it           12:21 PM, 18th Apr                   Nikhil                   And we do not have return policy for for furniture item. However you can return the item with the same team without opening the item in original package at the time of delivery only.           12:23 PM, 18th Apr                   Nikhil                   Is there anything else I can assist you with today?           12:23 PM, 18th Apr                     Jolene                    Well this doesn't help.. I need to see if it's sturdy and won't be dangerous for my child           12:25 PM, 18th Apr                     Jolene                    Also I wanted to know the dimensions between the shelves           12:25 PM, 18th Apr                     Jolene                    These malls are outside dubai.. is there nothing in dubai?           12:27 PM, 18th Apr                   Nikhil                   If you ant to know the above details we can escalate the same to concerned team and they will update you regarding the same on your registered email id.           12:27 PM, 18th Apr                     Jolene                    Sure           12:28 PM, 18th Apr                     Jolene                    That will be great           12:28 PM, 18th Apr                   Nikhil                   Kindly confirm you email id so we can check and update on the same.           12:28 PM, 18th Apr                     Jolene                    [email-masked]           12:28 PM, 18th Apr                   Nikhil                   Thank you for sharing your email id. We will update you regarding the same on above mentioned email id.           12:30 PM, 18th Apr                   Nikhil                   Is there anything else I can assist you with today?           12:30 PM, 18th Apr                     Jolene                    That is all           12:30 PM, 18th Apr                     Jolene                    Thank you           12:30 PM, 18th Apr                   Nikhil                   It was a pleasure to assist you. Thank you for shopping with Homebox  Have a wonderful day.           12:32 PM, 18th Apr                     Jolene                    You too           12:32 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6104484